/*
 Magic Zoom v3.1.21
 Copyright 2010 Magic Toolbox
 You must buy a license to use this tool.
 Go to www.magictoolbox.com/magiczoom/
*/
.MagicZoom img{
 border:0 !important;
 padding:0 !important;
 margin:0 !important;
}
/* Style of zoomed window */
.MagicZoomBigImageCont{
 border:1px solid #999;
 z-index:150 !important;
}
/* Style of header, activated with "title" attribute in <a> tag */
.MagicZoomHeader{
 font-size:8pt !important;
 line-height:normal !important;
 color:#FFF;
 background:#666;
 text-align:center !important;
}
/* Style of small square under mouse */
.MagicZoomPup{
 border:1px solid #AAA;
 background:#FFF;
 cursor:move;
}
/* Style of message box while image is loading */
.MagicZoomLoading{
 border:1px solid #CCC;
 background:#FFF no-repeat 2px 50%;
 padding:4px 4px 4px 24px !important;
 margin:0;
 text-decoration:none;
 text-align:left;
 font-size:8pt;
 font-family:sans-serif;
 color:#444;
}
